### Function

# EvinceDocument Document misc_get_loading_thumbnail

#### Declaration [src]

    GdkPixbuf*
    ev_document_misc_get_loading_thumbnail (
      int width,
      int height,
      gboolean inverted_colors
    )

#### Description

No description available.

#### Parameters

`width` | `int`
| The desired width.
`height` | `int`
| The desired height.
`inverted_colors` | `gboolean`
| Whether to invert colors.

#### Return value

Returns: | `GdkPixbuf`
| A `GdkPixbuf`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.